<refentry id="htmlhelp.alias.file">
<refmeta>
<refentrytitle>htmlhelp.alias.file</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>htmlhelp.alias.file</refname>
<refpurpose>Filename of map file.</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='htmlhelp.alias.file.frag'>
<xsl:param name="htmlhelp.alias.file" select="'alias.h'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Change this parameter if you want different name of map file
than <filename>alias.h</filename>.</para>

</refsect1>
</refentry>
